body {
  margin: 5%;
  max-width: 40em;
  font-family: helvetica, sans-serif;
  line-height: 1.2;
  text-rendering: optimizeLegibility
}
div.bibtex {
  font-family: monospace;
  white-space: pre
} 
h1 { font-size: 1.2em; }
h2 { font-size: 1.0954em; }
img.floating {
    float: right;
    padding-right: 0pt;
    padding-bottom: 1em;
    border-width: 0px;
}
th {
   font-weight: normal;
   text-align: right;
   vertical-align: top
}
p { text-align: justify }
p.paper-abstract {
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto
}
p.recent-pub { margin-left: 2em }

span.award { font-weight: bold;
             font-style: italic }

p.imagecred   { font-size:  0.9129em; }
div.imagecred { font-size: 0.9129em;
                margin-left:2em; }
